Subject: bug#8099: LaTeX and automake

From: Reuben Thomas <[email-masked]>
Date: Sun, 27 Feb 2011 13:39:31 +0000

On 27 February 2011 06:53, Ralf Wildenhues <[email-masked]> wrote:
> Anyway, the next step to pursue this would be to think hard about the
> desired semantics,

The tricky part here is that latexmk does its own dependency finding.
Hence, in my example rules I only list the root file for each
document.

I suppose that what one would want is something like the makedepends
support one gets from a C compiler, so that the dependencies could be
extracted by automake and included in the makefile automatically?

-- 
http://rrt.sc3d.org